<?php
/**
 * The template for displaying 404 pages (not found).
 *
 * @package Volcano
 * @author volcano
 */

if ( ! defined( 'ABSPATH' ) ) {
	header( 'Status: 403 Forbidden' );
	header( 'HTTP/1.1 403 Forbidden' );
	die();
}

get_header();
?>
	<div class="error-404 not-found">
		<header class="page-header">
			<h1 class="page-title"><?php esc_html_e('Nothing here', 'volcano'); ?></h1>
		</header>
		<div class="page-content">
			<p><?php esc_html_e('It looks like nothing was found at this location. Maybe try a search?', 'volcano'); ?></p>
			<?php get_search_form(); ?>
		</div><!-- .page-content -->
	</div><!-- .error-404 -->

<?php
get_footer();
